<?xml version="1.0" encoding="UTF-8"?>
<prefab>
	<property name="CopyAirBlocks" value="False"/>
	<property name="AllowTopSoilDecorations" value="True"/>
	<property name="TraderArea" value="False"/>
	<property name="ExcludeDistantPOIMesh" value="False"/>
	<property name="ExcludePOICulling" value="False"/>
	<property name="QuestTags" value="clear,fetch,hidden_cache"/>
	<property name="DifficultyTier" value="1"/>
	<property name="Zoning" value="Commercial"/>
	<property name="RotationToFaceNorth" value="3"/>
	<property name="YOffset" value="-1"/>
	<property name="DistantPOIYOffset" value="0"/>
	<property name="StaticSpawner.Size" value="32, 2, 32"/>
	<property name="AllowedTownships" value="city,rural,town"/>
	<property name="EditorGroups" value="Wilderness"/>
	<property name="SleeperVolumeStart" value="2, 1, 2"/>
	<property name="SleeperVolumeSize" value="41, 9, 38"/>
	<property name="SleeperVolumeGroup" value="S_Zom_Businessman,9,10"/>
	<property name="SleeperVolumeGameStageAdjust" value=""/>
	<property name="SleeperIsLootVolume" value="False"/>
	<property name="SleeperIsBossVolume" value="False"/>
</prefab>
